<?xml version="1.0" encoding="utf-8"?>
<root>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>1.3</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="BtnCalibrate" xml:space="preserve">
    <value>校正扫描仪</value>
  </data>
	<data name="BtnDetect" xml:space="preserve">
		<value>侦测扫描仪</value>
	</data>
	<data name="BtnOpen" xml:space="preserve">
		<value>开启扫描仪</value>
	</data>
	<data name="BtnIsNeedCalibrate" xml:space="preserve">
		<value>扫描仪是否需要校正？</value>
	</data>
  <data name="BtnStartScan" xml:space="preserve">
    <value>开始扫描 (档案)</value>
  </data>
	<data name="BtnClose" xml:space="preserve">
		<value>关闭扫描仪</value>
	</data>
	<data name="BtnOpenFolder" xml:space="preserve">
		<value>开启</value>
	</data>
  <data name="TitleApp" xml:space="preserve">
    <value>PenPower A6 SDK - API 测试工具 v1.0.1</value>
  </data>
	<data name="TitleCalibrateA6" xml:space="preserve">
		<value>A6 校正精灵</value>
	</data>
	<data name="TextA6CalibrateHint" xml:space="preserve">
		<value>请拿出校正卡并依校正卡上指示的方向放入扫描仪内，然后按「校正」按钮进行校正。
(如果您遗失了校正卡，可以拿一张空白名片代替，空白面请朝上)</value>
	</data>
	<data name="TextApiVersion" xml:space="preserve">
		<value>API 版本：</value>
	</data>
	<data name="TextCurrentScanner" xml:space="preserve">
		<value>扫描仪：</value>
	</data>
	<data name="TextStatus" xml:space="preserve">
		<value>状态：</value>
	</data>
	<data name="TextOutputFolder" xml:space="preserve">
		<value>输出至：</value>
	</data>
	<data name="TextImagePreview" xml:space="preserve">
		<value>预览图片</value>
	</data>
	<data name="MsgCreateTempFailed" xml:space="preserve">
		<value>无法建立暂存文件夹：</value>
	</data>
	<data name="MsgNoScanner" xml:space="preserve">
		<value>侦测不到扫描仪。</value>
	</data>
	<data name="MsgCurrentScanner" xml:space="preserve">
		<value>侦测到扫描仪：</value>
	</data>
	<data name="MsgOpenFailed" xml:space="preserve">
		<value>无法开启扫描仪：</value>
	</data>
	<data name="MsgNeedCalibrate" xml:space="preserve">
		<value>扫描仪需要校正。</value>
	</data>
	<data name="MsgNoNeedCalibrate" xml:space="preserve">
		<value>不需要校正。</value>
	</data>
	<data name="MsgApiError" xml:space="preserve">
		<value>API 错误代码：</value>
	</data>
	<data name="MsgApiSuccess" xml:space="preserve">
		<value>API 操作成功。</value>
	</data>
	<data name="MsgNoPaper" xml:space="preserve">
		<value>侦测不到纸张。</value>
	</data>
	<data name="MsgScanReturnError" xml:space="preserve">
		<value>扫描失败。</value>
	</data>
	<data name="MsgScanReturnSuccess" xml:space="preserve">
		<value>扫描成功。</value>
	</data>
  <data name="MsgButtonPressed" xml:space="preserve">
    <value>按钮按下：</value>
  </data>
  <data name="BtnStartScanMemory" xml:space="preserve">
    <value>开始扫描 (內存)</value>
  </data>
  <data name="MsgSdkFolderNotFound" xml:space="preserve">
    <value>侦测不到 SDK 安装路径。</value>
  </data>
</root>